/**
 * @file
 * Form Styling
 */
.region-content > article > .webform-client-form input:focus,
.region-content > .comment-form input:focus, .region-content > article > .webform-client-form textarea:focus,
.region-content > .comment-form textarea:focus, .region-content > article > .webform-client-form button:focus,
.region-content > .comment-form button:focus, .search-form input[type="text"] {
  background-color: #ededee;
  color: #545352;
  font-weight: 400;
}

.transformSelect .open li span,
.transformSelect ul .open li span {
  background-color: #545352;
  color: #ededee;
  font-weight: 100;
}

.search-form {
  background-color: #dee55e;
  color: #545352;
  font-weight: normal;
}

.button.search-form,
.search-form .button,
.search-form input[type="submit"],
.search-form input[type="button"],
.search-form button {
  background-color: #d5dc4d;
  color: #545352;
  font-weight: normal;
}

.button.search-form:hover,
.search-form .button:hover,
.search-form input[type="submit"]:hover,
.search-form input[type="button"]:hover,
.search-form button:hover {
  background-color: #545352;
  color: #dee55e;
  font-weight: 100;
}

.region-content > article > .webform-client-form input,
.region-content > .comment-form input, .region-content > article > .webform-client-form textarea,
.region-content > .comment-form textarea, .region-content > article > .webform-client-form button,
.region-content > .comment-form button, .region-content > article > .button.webform-client-form,
.region-content > .button.comment-form,
.region-content > article > .webform-client-form .button,
.region-content > .comment-form .button,
.region-content > article > .webform-client-form input[type="submit"],
.region-content > .comment-form input[type="submit"],
.region-content > article > .webform-client-form input[type="button"],
.region-content > .comment-form input[type="button"], .transformSelect li span,
.transformSelect ul li span {
  background-color: #44a8b1;
  color: #ededee;
  font-weight: 100;
}

.region-content > article > .webform-client-form,
.region-content > .comment-form {
  background-color: #379ba4;
  color: #ededee;
  font-weight: 100;
}

.region-content > article > .button.webform-client-form:hover,
.region-content > .button.comment-form:hover,
.region-content > article > .webform-client-form .button:hover,
.region-content > .comment-form .button:hover,
.region-content > article > .webform-client-form input[type="submit"]:hover,
.region-content > .comment-form input[type="submit"]:hover,
.region-content > article > .webform-client-form input[type="button"]:hover,
.region-content > .comment-form input[type="button"]:hover,
.region-content > article > .webform-client-form button:hover,
.region-content > .comment-form button:hover, .transformSelect .open li span:hover,
.transformSelect ul .open li span:hover {
  background-color: #ededee;
  color: #44a8b1;
  font-weight: normal;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  background-color: #f15633;
  color: #ededee;
  font-weight: 100;
}

.form-item input.button.error,
.form-item textarea.button.error,
.form-item select.button.error,
.form-item input.error .button,
.form-item textarea.error .button,
.form-item select.error .button,
.form-item input.error input[type="submit"],
.form-item textarea.error input[type="submit"],
.form-item select.error input[type="submit"],
.form-item input.error input[type="button"],
.form-item textarea.error input[type="button"],
.form-item select.error input[type="button"],
.form-item input.error button,
.form-item textarea.error button,
.form-item select.error button {
  background-color: #e8431e;
  color: #ededee;
  font-weight: 100;
}

.form-item input.button.error:hover,
.form-item textarea.button.error:hover,
.form-item select.button.error:hover,
.form-item input.error .button:hover,
.form-item textarea.error .button:hover,
.form-item select.error .button:hover,
.form-item input.error input[type="submit"]:hover,
.form-item textarea.error input[type="submit"]:hover,
.form-item select.error input[type="submit"]:hover,
.form-item input.error input[type="button"]:hover,
.form-item textarea.error input[type="button"]:hover,
.form-item select.error input[type="button"]:hover,
.form-item input.error button:hover,
.form-item textarea.error button:hover,
.form-item select.error button:hover {
  background-color: #ededee;
  color: #f15633;
  font-weight: normal;
}

.transformSelect li span,
.transformSelect ul li span {
  -webkit-transition: all 100ms ease-in;
  -moz-transition: all 100ms ease-in;
  -ms-transition: all 100ms ease-in;
  -o-transition: all 100ms ease-in;
  transition: all 100ms ease-in;
}

.search-form .row-bg {
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
  background-repeat: repeat-x;
  background-position: 50% top;
  top: 0;
  bottom: 0;
}

.region-content > article > .webform-client-form,
.region-content > .comment-form {
  zoom: 1;
}
.region-content > article > .webform-client-form:before,
.region-content > .comment-form:before, .region-content > article > .webform-client-form:after,
.region-content > .comment-form:after {
  content: "";
  display: table;
}
.region-content > article > .webform-client-form:after,
.region-content > .comment-form:after {
  clear: both;
}

.search-form a {
  color: inherit;
}

.region-content > article > .webform-client-form a,
.region-content > .comment-form a {
  color: inherit;
}

.form-item input.error a,
.form-item textarea.error a,
.form-item select.error a {
  color: inherit;
}

.form-item {
  /* Wrapper for a form element (or group of form elements) and its label */
  margin: 20px 0;
}
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  /* Highlight the form elements that caused a form submission error */
}
.form-item label {
  /* The label for a form element */
  display: block;
  font-weight: inherit;
}
.form-item label.option {
  /* The label for a radio button or checkbox */
  display: inline;
  margin-left: 10px;
  font-weight: inherit;
}
.form-item .form-required {
  /* The part of the label that indicates a required field */
  color: #ed0c6e;
}
.form-item .description {
  /* The descriptive help text (separate from the label) */
  font-size: 0.85em;
}
.form-checkboxes .form-item, .form-radios .form-item {
  /* Pack groups of checkboxes and radio buttons closer together */
  margin: 0;
  /* Drupal core uses "0.4em 0" */
}

.region-content > article > .webform-client-form,
.region-content > .comment-form {
  padding: 30px;
}

.form-submit {
  /* The submit button */
  width: auto;
}
.webform-client-form .form-submit {
  float: none;
}

.container-inline div,
.container-inline label {
  /* Inline labels and form divs */
  display: inline;
}
.container-inline input,
.container-inline button {
  display: inline-block;
  float: none;
}
.container-inline button {
  white-space: nowrap;
}

.tips {
  /* Tips for Drupal's input formats */
}

label {
  display: block;
  width: 100%;
}
label a {
  font-weight: 600;
  float: right;
}
label a:hover {
  border-bottom: 2px dashed #44a8b1;
}

input, textarea {
  width: 100%;
  display: block;
  border: none;
  box-shadow: none;
  padding: 10px 20px;
  font-size: 16px;
}
input:focus, textarea:focus {
  outline: none;
}

input {
  height: 40px;
  width: 100%;
}

textarea {
  resize: vertical;
  width: 100%;
}

/*
 * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0;
}

/*
 * Search
 */
.search-form {
  position: relative;
  margin: 0 -30px;
  padding: 30px;
}
.search-form:first-child {
  margin-top: -30px;
}
.search-form .form-item-retain-filters {
  display: none;
}
.search-form .container-inline {
  display: table;
  width: 100%;
}
.search-form .container-inline label {
  display: none;
}
.search-form .container-inline .form-item,
.search-form .container-inline .form-submit {
  display: table-cell;
  margin: 0;
  vertical-align: top;
}
.search-form .container-inline .form-item {
  width: 100%;
}
.search-form .container-inline .form-text {
  height: 50px;
}
.search-form .row-bg {
  height: 100%;
  background-color: #d5dc4d;
}

/*
 * Drupal's default login form block
 */
#user-login-form {
  text-align: left;
  /* LTR */
  /*
   * OpenID
   *
   * The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
}
#user-login-form ul {
  /* OpenID creates a new ul above the login form's links. */
  margin-bottom: 0;
  /* Position OpenID's ul next to the rest of the links. */
}
html.js #user-login-form li.openid-link,
#user-login-form li.openid-link {
  /* The "Log in using OpenID" link. */
  margin-top: 1.5em;
  margin-left: -20px;
  /* LTR */
  /* Un-do some of the padding on the ul list. */
}
#user-login-form li.user-link {
  /* The "Cancel OpenID login" link. */
  margin-top: 1.5em;
}

#user-login ul {
  margin: 1.5em 0;
}

/*
 * Drupal admin tables
 *
 * We overrode these styles in normalize.css, but restore them for the admin
 * section of the site.
 */
form th {
  text-align: left;
  /* LTR */
  padding-right: 1em;
  /* LTR */
  border-bottom: 3px solid #ccc;
}
form tbody {
  border-top: 1px solid #ccc;
}
form tr.even {
  background-color: #fff;
}
form table .item-list ul {
  margin: 0;
}

/*
 * Drupal core wrongly puts this in system.menus.css. Since we override that, add it back.
 */
td.menu-disabled {
  background: #ccc;
}

.page-comment-reply .comment-form {
  margin-top: 4em;
}

.form-managed-file .form-file {
  float: left;
  margin-right: -130px;
  padding-top: 15px;
  padding-bottom: 15px;
  height: 50px;
}
.form-managed-file input[type="submit"],
.form-managed-file button[type="submit"] {
  width: 120px;
  float: right;
}

.lt-ie9 .form-managed-file .form-file {
  width: auto !important;
}
.lt-ie9 .form-managed-file input[type="submit"],
.lt-ie9 .form-managed-file button[type="submit"] {
  width: auto;
}

.form-item .description {
  clear: both;
  color: #b2dee2;
}

.transformSelect,
.transformSelect ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  position: relative;
}
.transformSelect li span,
.transformSelect ul li span {
  width: 100%;
  display: block;
  padding: 10px 20px;
  font-size: 16px;
  height: 40px;
  cursor: pointer;
}
.transformSelect .open li span,
.transformSelect ul .open li span {
  font-size: 14px;
  line-height: 1.4;
}

.transformSelect > li > span:after {
  content: "\e041";
  font-family: 'adeliconia';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  font-size: 20px;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  position: absolute;
  right: 10px;
  color: inherit;
  top: 10px;
}
.transformSelect > .open > span:after {
  content: "\e031";
}

.form-type-checkbox,
.form-type-radio {
  display: block;
  height: 40px;
  padding: 10px 0;
}
.form-type-checkbox img,
.form-type-radio img {
  width: 20px;
  height: 20px;
  float: left;
  margin-right: 10px;
}

html.js input.form-autocomplete {
  background-image: url(../images/ajax-loader.gif);
  background-position: 100% -40px;
  background-repeat: no-repeat;
}

html.js input.throbbing {
  background-image: url(../images/ajax-loader.gif);
  background-position: 100% 0;
  background-repeat: no-repeat;
}

.resizable-textarea .grippie {
  display: none;
}
